=== debian/control ===
Source: ros-jazzy-turtlebot4-gz-bringup
Section: misc
Priority: optional
Maintainer: rkreinin <rkreinin@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-geometry-msgs, ros-jazzy-irobot-create-common-bringup, ros-jazzy-irobot-create-description, ros-jazzy-irobot-create-gz-bringup, ros-jazzy-irobot-create-gz-toolbox, ros-jazzy-irobot-create-msgs, ros-jazzy-irobot-create-nodes, ros-jazzy-irobot-create-toolbox, ros-jazzy-ros-gz-interfaces, ros-jazzy-ros-gz-sim, ros-jazzy-std-msgs, ros-jazzy-turtlebot4-description, ros-jazzy-turtlebot4-gz-gui-plugins, ros-jazzy-turtlebot4-gz-toolbox, ros-jazzy-turtlebot4-msgs, ros-jazzy-turtlebot4-navigation, ros-jazzy-turtlebot4-node, ros-jazzy-turtlebot4-viz, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-turtlebot4-gz-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-geometry-msgs, ros-jazzy-irobot-create-common-bringup, ros-jazzy-irobot-create-description, ros-jazzy-irobot-create-gz-bringup, ros-jazzy-irobot-create-gz-toolbox, ros-jazzy-irobot-create-msgs, ros-jazzy-irobot-create-nodes, ros-jazzy-irobot-create-toolbox, ros-jazzy-ros-gz-interfaces, ros-jazzy-ros-gz-sim, ros-jazzy-std-msgs, ros-jazzy-turtlebot4-description, ros-jazzy-turtlebot4-gz-gui-plugins, ros-jazzy-turtlebot4-gz-toolbox, ros-jazzy-turtlebot4-msgs, ros-jazzy-turtlebot4-navigation, ros-jazzy-turtlebot4-node, ros-jazzy-turtlebot4-viz, ros-jazzy-ros-workspace
Description: TurtleBot 4 Gazebo Simulator bringup
